﻿body {margin:30px; background:url(../images/bg.png); font-size:10px; font-family: Arial, Helvetica, sans-serif;}

ul,form,h1,h2,h3,p {margin:0; padding:0;}

a {text-decoration:none; }
a:hover {text-decoration:none;}

h1 {text-align:center; font-size:32px; font-family:Garamond, Times New Roman, Times, serif; letter-spacing:1px; line-height:45px;}
img {border:none;}
a.img img {border:10px solid #3B3730;}
a.img:hover img {border:10px solid #66635D;}

#menu {width:898px; height:41px; padding-left:4px; background:url(../images/menu_left.png) no-repeat bottom left; margin: auto;}
#menuc {width:887px; padding-left:7px; height:41px; background:url(../images/menubg.png) repeat-x bottom; float:left;}
#menuc ul {list-style:none; margin-left: 30px;}

#menuc ul li {float:left; font-family:Times, Times New Roman, Times, serif; font-size:14px;}

#menuc ul li a {display:block; padding:18px 5px 0 5px; color:#272525; margin: 0 4px;}

#menuc ul li a:hover {background:#272525; border:1px solid #8B8282; line-height:39px; padding:0 4px; color:#CFBA80; margin:0 4px;}
#menuc ul li.dian {background:url(../images/dian.png) 0 20px no-repeat; width:7px; height:41px; margin:0 5px;}
#menuc ul li a#hover {background:#272525; border:1px solid #8B8282; line-height:39px; padding:0 4px; color:#CFBA80; margin:0 4px;}

#menur {width:4px; height:41px; background:url(../images/menu_right.png) no-repeat bottom right; overflow:hidden; float:right;}

#main {width:860px; background:#FFF; border:1px solid #C8C8C8; border-top:none; margin:auto; padding:0 20px 9px 20px;}
#topbg {background:url(../images/topbg.png) repeat-x bottom; height:5px; padding-top:5px;}
#body {background:#272525 url(../images/foot.png) no-repeat bottom;}
#footbg {background:url(../images/footbg.png); height:11px; overflow:hidden;}

#home_logo {position:absolute; width:820px; text-align:center; padding-top:00px;}
#home_top {background:url(../images/home_topbg.png) no-repeat; padding:20px; height: 252px;}
#home_text {color:#CFBA80; font-size:26px; font-family:Garamond, Times New Roman, Times, serif; font-weight:bold; padding:40px 50px 80px 130px; background:50px 20px url(../images/home_logo3.png) no-repeat;}

#page_title {position:absolute; width:860px; text-align:center; padding-top:30px; font-family:Garamond, Times New Roman, Times, serif; }
#page_title h2 {text-align:center; font-size:26px;letter-spacing:1px; font-weight:bold; background:url(../images/topline.png) no-repeat bottom center; padding-bottom:10px; margin-bottom:10px;}
#page_title p {line-height:22px; font-size:18px; letter-spacing:1px;}
#page_top {background:url(../images/page_topbg.png) no-repeat; padding:20px;}
#page_title a {color: #272525; font-weight: bold; text-decoration: underline;}
#page_title a:hover {text-decoration: none;}

#page {padding:30px 30px 70px 30px;}
#page p,td {color:#ECE3CC; line-height:16px; font-size: 11px; margin-bottom: 10px;}
#page h3 {color:#CFBA80; font-size:18px; font-family:Garamond, Times New Roman, Times, serif; margin-bottom: 10px;}
#page h4 {color:#CFBA80; font-size:14px; font-family:Garamond, Times New Roman, Times, serif; margin-bottom: 10px;}

#page ul {color:#ECE3CC; padding:15px 0 15px 30px;}
#page ul li {line-height:16px; font-size: 11px; margin-bottom: 10px;}

#page ul li strong {color:#CFBA80;}

#page a { color: #ece3cc; font-weight: bold; text-decoration: underline;}
#page a:hover {text-decoration: none;}

.clearer {clear:both;}
#floatleft {float:left;}
#floatleft a {text-decoration:underline; color:#ECE3CC;}
#floatleft a:hover {text-decoration:none; color:#CFBA80}
#floatright {float:right;}

.border {border:10px solid #3B3730;}



#page_title2 h2 {text-align:center; font-size:26px;letter-spacing:1px; font-weight:bold; background:url(../images/topline.png) no-repeat bottom center; padding-bottom:10px; margin-bottom:10px;}
#page_title2 p {line-height:22px; font-size:18px; letter-spacing:1px;}
#page_top2 {background:url(../images/page_topbg.png) no-repeat; padding:20px;}
#page_title2 a {color: #272525; font-weight: bold; text-decoration: underline;}
#page_title2 a:hover {text-decoration: none;}

#page_title2 {text-align:center; font-family:Garamond, Times New Roman, Times, serif; width: 465px; margin-left: 192px; }
#floatleft2 {float:left; width:192px;}
#floatright2 {float:right; width: 160px;}


#home_logo1 {float: left; width: 244px; }
#home_logo2 {float: left; width: 335px; text-align: center; }
#home_logo3 {float: left; width: 240px; }
